Fill to random grey node
~~~~~~~~~~~~~~~~~~~~~~~~

The **Fill to random grey** node uses the output of the **Fill** node and fills
all detected areas with a random shade of grey.

.. image:: images/node_filter_fill_to_random_grey.png
	:align: center

Inputs
++++++

The **Fill to random grey** node accepts the output of a **Fill** node (or a
compatible output of another node) as input.

Outputs
+++++++

The **Fill to random grey** node generates a single greyscale texture.

Parameters
++++++++++

The **Fill to random grey** node accepts the value of the color of edges in the
generated output as parameter.

Example images
++++++++++++++

.. image:: images/node_fill_to_random_grey_samples.png
	:align: center
